
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=9cce7789-8151-4eca-a54f-b704b1f72e42");
    @font-face{
        font-family:"ITC Korinna W01 Regular";
        src:url("../Fonts/a49b67b0-f16a-437e-9921-fe4634b10205.eot?#iefix");
        src:url("../Fonts/a49b67b0-f16a-437e-9921-fe4634b10205.eot?#iefix") format("eot"),url("../Fonts/3f469424-1e13-4a05-948a-12bc1330398b.woff2") format("woff2"),url("../Fonts/e7909bab-13b9-4079-952d-4b50e4d250b3.woff") format("woff"),url("../Fonts/341d31f5-4ea5-4f30-871a-5de7360ba2ac.ttf") format("truetype"),url("../Fonts/b5c455ed-dd2b-43e4-a967-10bdd7f8ab55.svg#b5c455ed-dd2b-43e4-a967-10bdd7f8ab55") format("svg");
    }

.uc-embedding-container .description-text {
    color: #454444;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html, body {
	font-size: 17px;
}

@media screen and (max-width: 1160px) {
	html, body {
		font-size: 15px;
	}
}

html, body {
	height: 100%;
}

body,
#wrapper {
	background: #ffffff;
}

body, input, select, textarea {
	font-family:"ITC Korinna W01 Regular";
	font-style: normal;
	color: #454444;
}

/* input, select, textarea, a, p, span {
	line-height: 1.5;
} */

a {
	color: #006bb3;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: none;
}

a.btn, .btn {
	position: relative;
	text-decoration: none;
	font-size: 1.2rem;
	background: #728293;
	color: #fff;
	transition: all 0.2s ease-out 0s;
	display: inline-block;
	padding: 10px 20px;
}

@media screen and (max-width: 1380px){
	a.btn, .btn {
		font-size: 1rem;
		padding: 7px 20px;
	}
}

.btn-small {
	position: relative;
	text-decoration: none;
	font-size: 1rem;
	background: #006bb3;
	color: #fff;
	transition: all 0.2s ease-out 0s;
	display: inline-block;
	padding: 2px 5px;
}


@media screen and (max-width: 350px) {
	a.btn {
		font-size: 1rem;
		text-align: center;
	}
}

a.btn:hover {
	opacity: 0.8;
}

@media screen and (min-width: 480px){
	a[href^="tel"],
	a[href^="tel"]:hover{
	text-decoration:none;
	color: initial;
	}
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
  }

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
	padding: 0;
	margin: 0;
	font-weight: 300;
	color: #042b66;
	line-height: 1.2;
	margin-bottom: 15px;
}

h1 {
	margin-bottom: 25px;
	font-size: 2.2rem;
}


.standard h1{
	font-size: 3rem;
	margin: 0px;
}

h2{
	font-size: 1.7rem;
}

@media screen and (max-width: 480px){
	h1, h1 a,
	h2, h2 a {
		font-size: 1.6rem;
		margin-bottom: 15px;
	}
	.standard h1{
	font-size: 2rem;
	margin-bottom: 10px;
}
}

h3, h3 a {
	font-size: 1.4rem;
	margin-bottom: 9px;
}

h4, h4 a {
	font-size: 1.3rem;
	margin-bottom: 7px;
}

h5, h5 a {
	font-size: 1rem;
}

.mb-0.rs-columns .rs-column {
	margin-bottom: 0;
}

figure {
	padding: 0;
	margin: 0;
	line-height: 0;
}

p {
	padding: 0;
	margin: 0 0 15px 0;
}

hr {
	max-width: 840px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.clear{
	clear: both;
	height: .1px;
    font-size: .1px;
    line-height: .1px;
}

table {
	margin-bottom: 15px;
}

table td,
table th {
	vertical-align: top;
	padding: 0 15px 15px 0;
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

html.mm-opened .mm-page {
	box-shadow: none !important;
}

.mm-menu {
	border-left: 5px solid #042b66 !important;
}

.mm-menu {
	background: #fff !important;
}

.mm-listview a,
.mm-listview a:hover,
.mm-menu.mm-theme-white .mm-listview > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-theme-white .mm-listview > li.mm-selected > strong {
	background: none;
	color: #006bb3;
	font-size: 1.2rem;
	font-weight: 300;
}

.mm-listview > li > a,
.mm-listview > li > strong {
	line-height: 1.8;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: inherit;
	display: block;
	padding: 10px 10px 10px 20px;
	margin: 0;
}

.mm-listview a:hover,
.mm-menu.mm-theme-white .mm-listview > li.mm-selected > strong {
	font-weight: 700;
}

.mm-menu.mm-theme-white {
	color: #555;
}

#header {
	padding: 0;
	width: 100%;
	position: relative;
	z-index: 100;
}

#header .inner{
	width: 1280px;
	margin: 0 auto;
	position: relative;
}

@media screen and (max-width: 1310px){
	#header .inner{
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	}
}



#logo {
	margin: 20px 0px;
}

#logo a {
	background-image: url(../img/kanzleiamhafen-logo.png);
	background-image: url(../img/kanzleiamhafen-logo.svg);
	width: 220px;
	height: 170px;
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 0;
}

@media only screen and (max-width: 380px) {
	#logo a {
		width: 220px;
	}
}

.adress,
.phone,
.mail,
.facebook,
.google,
.xing,
.fax

 {
	position: relative;
	padding-left: 25px;
}

.phone:before,
.mail:before,
.adress:before,
.fax:before  {
	font-family: FontAwesome;
	color: #fff;
	font-size: 0.9rem;
	position: absolute;
	top: 1px;
	left: 0;
}

.google:before, .xing:before, .facebook:before  {
	font-family: FontAwesome;
}

.phone:before {
	content:"\f095";
	font-size: 0.9rem;
}

.fax:before {
	content:"\f1ac";
	font-size: 0.9rem;
}

.mail:before {
	content:"\f0e0";
}

.adress:before {
	content:"\f276";
}

.facebook:before {
	content:"\f09a";
}

.xing:before {
	content:"\f168";
}

.google:before {
	content:"\f0d5";
}

.topbar {
	background-color: #042b66;
	padding: 8px 0;
	color: #fff;
	font-size: 0.9rem;
}

.float-right{
	float: right;
}

.float-left{
	float: left;
}

.topbar .top {
	float: left;
	margin-right: 15px;
}

@media screen and (max-width: 760px){
	.topbar .inner .adress, .topbar .inner .phone, .topbar .inner .mail{
		display: none;
	}
}

@media screen and (max-width: 690px){
	.topbar .top {
		float: none;
		margin-left: 0;
		margin-bottom: 8px;
	}
}

.topbar .top a, .topbar a {
	line-height: initial;
	color: #fff;
}

.topbar:after {
	content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

#header #toggleSearch {
    position: absolute;
    right: 0px;
    height: 38px;
    color: #fff;
    line-height: 38px;
    top: -10px;
}

@media screen and (max-width: 1310px){
	#header #toggleSearch {
    right: 30px;
	}

}

@media screen and (max-width: 1050px){
	#header #toggleSearch {
    right: 40px;
    top: 27px;
	}

}

.fa-search:before {
    content: "\f002";
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before{
	font-size: 30px;
}


#header .form-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: #042b66;
    display: block;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    opacity: 0;
    visibility: hidden;
}

#header .form-container.open {
    display: block;
    opacity: 1;
    visibility: visible;
}

#header .form-container .close {
    position: absolute;
    top: 15px;
    right: 30px;
    color: #ffffff;
    text-decoration: none;
    font-size: 3rem;
}

#header .mod_form form {
    width: 500px;
    padding: 25% 0 0 0;
    margin: 0 auto;
}

@media screen and (max-width: 530px){
    #header .mod_form form {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    #header .form-container .close {
        top: 0;
        right: 15px;
    }
}

#header .mod_form label {
    display: block;
    text-align: center;
    color: #ffffff;
    font-size: 2rem;
}

#header .mod_form input.text {
    height: 50px;
    background: none;
    border: 0;
    border-bottom: 2px solid #ffffff;
    color: #ffffff;
}

#header .mod_form .submit_container {
    text-align: center;
}

#header .mod_form .submit_container input {
    font-size: 1rem;
}

.fa-remove:before, .fa-close:before, .fa-times:before {
    content: "\f00d";
}

/*.search {
	position: absolute;
	right: 0;
	top: 48px;
}

@media screen and (max-width: 1135px){
	.search {
		right: 30px;
	}
}

@media screen and (max-width: 690px) {
	.search {
		display: none;
	}
}

.mod_search .formbody {
	display: none;
}

.search .widget,
.search .submit_container {
	float: left;
	height: 30px;
	overflow: hidden;
}

.search .submit_container .submit {
	text-indent: -9999px;
}

.search .submit_container:after {
	font-family: FontAwesome;
	color: #fff;
	font-size: 0.8rem;
	position: absolute;
	right: 7px;
	top: 6px;
	content:"\f002";
}

.search .widget {
	margin-right: 5px;
}*/

#header .mod_navigation {
	position: absolute;
	right: 30px;
	bottom: 13px;
	overflow: visible;
}

@media screen and (max-width: 1310px){
#header .mod_navigation {
	right: 60px;
	}
}

@media screen and (max-width: 1135px){
	#header .mod_navigation {
		right: 55px;
	}
}

@media screen and (max-width: 1050px) {
	#header .mod_navigation {
		display: none;
	}
}

#header .mod_navigation .level_1 {
	list-style: none;
	padding: 0;
	list-style-type: none;
	margin: 0;
}

#header .mod_navigation .level_1:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

#header .mod_navigation .level_1 > li {
	float: left;
	position: relative;
}


#header .mod_navigation .level_1 > li > strong,
#header .mod_navigation .level_1 > li > a {
	display: block;
	line-height: 20px;
	text-decoration: none;
	padding: 12px 15px;
	font-size: 1.2rem;
}

#header .mod_navigation .level_1 > li > a {
	color: #5e5e60;
}

#header .mod_navigation .level_1 > li.red > a {
	color: #fff;
	background: #a40c05;
}

#header .mod_navigation .level_1 > li.red > a:hover,
#header .mod_navigation .level_1 > li.red > strong {
	color: #fff;
	background: #980b05;
}

#header .mod_navigation .level_1 > li.submenu > a:after {
	font-family: FontAwesome;
	color: #a09f9f;
	font-size: 1rem;
	position: absolute;
	right: 5px;
	content:"\f107";
}

#header .mod_navigation .level_1 > li > strong,
#header .mod_navigation .level_1 > li > a.trail {
	color: rgba(255, 255, 255, 1);
	background: #042b66;
}

#header .mod_navigation .level_1 > li > a:hover {
	background-color: #042b66;
	color: #fff;
}

#header .mod_navigation .level_1 li > .level_2 {
	display: none;
	z-index: 100;
	background-color: #006bb3;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 120px;
}

#header .mod_navigation .level_1 > li:hover > .level_2 {
    display: block;
}

#header .mod_navigation .level_2 > li {
	float: none;
	list-style: none;
}

#header .mod_navigation .level_2 > ul {
	padding: 0;
	margin: 0;
}

#header .mod_navigation .level_2 > li > a,
#header .mod_navigation .level_2 > li > strong {
	display: block;
	padding: 8px 25px;
	text-align: left;
	color: #fff;
	text-decoration: none;
	font-size: 1rem;
}

#header .mod_navigation .level_2 > li.last > a,
#header .mod_navigation .level_2 > li.last > strong {
	border: 0;
}

#header .mod_navigation .level_2 > li > a:hover,
#header .mod_navigation .level_2 > li > a.active,
#header .mod_navigation .level_2 > li > strong  {
	background-color: #f7793e;
}

#menuBars {
	position: absolute;
	bottom: 25px;
	right: 30px;
	display: none;
	color: #5e5e60;
	padding: 5px;
}

@media screen and (max-width: 1050px) {
	#menuBars {
		display: block;
	}
}

@media screen and (max-width: 480px) {
	#menuBars {
		right: 10px;
	}
}

@media screen and (max-width: 380px) {
	#menuBars .fa {
		font-size: 1.8rem;
	}
}

#container {
	background: #f9f9f9;
}

.standard #container {
	background: none;
}

.standard #main .h1{
	background: #f9f9f9;
}

.standard #main .h1 ul li {
	font-size: 17px !important;
}

@media screen and (max-width: 1160px) {
	.standard #main .h1 ul li {
		font-size: 15px !important;
	}
}

#main ul,
#main ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}

#main ul {
	margin-bottom: 15px;
}

#main ul li {
	padding-left: 12px;
	line-height: 1.4;
}

#main ul li:after {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	font-size: 15px;
	color: #006bb3;
	top: 0px;
	left: 0;
	z-index: 1;
}

#main  .content-gallery ul li:after {
		content: " ";
}

#main  .content-gallery ul li{
	float: left;
	width: 50%;
	padding: 10px;
}

#main  .content-gallery figure{
	margin: 0;
}

#main .mod_article {
	position: relative;
	/*line-height: 0;*/
}

#main .mod_article .article-inner-wrapper{
	max-width: 1280px;
	padding: 40px 0 25px 0;
	margin: 0 auto;
}

@media screen and (max-width: 1320px){
	#main .mod_article .article-inner-wrapper {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media screen and (max-width: 480px){
	#main .mod_article .article-inner-wrapper {
		padding: 30px 15px 15px;
	}
}

#main .mod_article.grey {
	background: #eeeeee;
}


.mod_rocksolid_slider{

    background: #f1f1f1;
}

@media screen and (max-width: 1251px){
	.mod_rocksolid_slider{
		padding-bottom: 0;
	}
}


.mod_rocksolid_slider .image_container {
	text-align: center;
}

.mod_rocksolid_slider .content-image figure{
	margin: 0;
}

.mod_rocksolid_slider h2 {
	font-size: 3.2rem;
	color: #042b66;
}
.mod_rocksolid_slider h3 {
	font-size: 1.5rem;
	color: #838181;
}


@media screen and (max-width: 1380px){
	.mod_rocksolid_slider h2 {
		font-size: 2rem;
	}
	.mod_rocksolid_slider h3 {
		font-size: 1.2rem;
		margin-bottom: 8px;
	}
}

.mod_rocksolid_slider .rs-columns {
	position: absolute;
    width: 100%;
    top: 20%;
    margin: 0;
}

.mod_rocksolid_slider .rs-column.rs-column.-large-col-1-1 {
	width: 1280px;
	margin: 0 auto;
	float: none;
	padding: 0;
}

@media screen and (max-width: 1550px){
.mod_rocksolid_slider .rs-column.rs-column.-large-col-1-1 {
	width: 1100px;
	}
	.mod_rocksolid_slider .rs-columns {
		top: 10%;
	}
}

@media screen and (max-width: 1250px){
	.mod_rocksolid_slider .rs-column.rs-column.-large-col-1-1 {
		width: 100%;
		padding-left: 100px;
	}
	.mod_rocksolid_slider .rs-columns {
		top: 20%;
	}
}

.mod_rocksolid_slider .rs-column .content-text {
	width: 600px;
}

.mod_rocksolid_slider .btn{
	margin-top: 10px;
}

@media screen and (max-width: 1145px){
	.mod_rocksolid_slider .rs-column {
		width: 100%;
	}

	.mod_rocksolid_slider .rs-column .content-text {
		margin-right: 50px;
	}

	.mod_rocksolid_slider .rs-column .content-text {
		width: 480px;
	}
}

@media screen and (max-width: 920px){
	.mod_rocksolid_slider .rs-column.rs-column.-large-col-1-1 {
		width: 480px;
		padding-left: 0px;
		margin-left: 70px;
	}
}

@media screen and (max-width: 920px){
	.mod_rocksolid_slider .rs-column .content-text p.p-1{
		display: none;
	}
}

@media screen and (max-width: 800px){
	.mod_rocksolid_slider .rs-column .content-text {
		width: 420px;
	}
}

@media screen and (max-width: 650px){

	.mod_rocksolid_slider .btn{
		margin-top: 0px;
	}

	.mod_rocksolid_slider h2 {
		font-size: 1.6rem;
	}
	.mod_rocksolid_slider h3 {
		font-size: 1.1rem;
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 580px){
	.mod_rocksolid_slider .rs-column .content-text .btn {
		display: none;
	}

	.mod_rocksolid_slider .rs-column .content-text{
		width: 195px;
	}

	.mod_rocksolid_slider .rs-column.rs-column.-large-col-1-1 {
		margin-left: 30px;
	}
}

@media screen and (max-width: 320px){
	.mod_rocksolid_slider .rs-column .content-text{
		width: 125px;
	}
}
/*
@media screen and (max-width: 767px){
	.mod_rocksolid_slider .rs-column .content-text,
	.mod_rocksolid_slider .rsts-nav,
	.mod_rocksolid_slider .rsts-prev,
	.mod_rocksolid_slider .rsts-next,
	.mod_rocksolid_slider .rsts-video-play,
	.mod_rocksolid_slider .rsts-video-stop,
	.mod_rocksolid_slider .rsts-thumbs-prev,
	.mod_rocksolid_slider .rsts-thumbs-next {
		display: none;
	}
}*/



/*.mod_rocksolid_slider .rs-column .content-text h3 {
	background: #fff;
	display: inline;
	font-size: 2rem;
	line-height: 1.4;
	opacity: 0.9;
}*/

.mod_rocksolid_slider .rsts-nav {
	width: 100%;
}

.mod_rocksolid_slider .rsts-nav-bullets ul li:after {
	content: " " !important;
}

.mod_rocksolid_slider .rsts-nav-bullets ul li {
	margin: 0 !important;
	padding: 0 !important;
}

.mod_rocksolid_slider .rsts-nav-bullets ul {
	text-align: center;
}

.rsts-skin-default .rsts-nav {
	left: 0;
}

.rsts-skin-default .rsts-nav-bullets a {
	width: 11px;
	height: 11px;
}

.rsts-skin-default .rsts-nav-bullets a:hover,
.rsts-skin-default .rsts-nav-bullets a.active {
	background-color: #006bb3;
	box-shadow: none;
}
.mod_rocksolid_slider .rsts-prev,
.mod_rocksolid_slider .rsts-next,
.mod_rocksolid_slider .rsts-video-play,
.mod_rocksolid_slider .rsts-video-stop,
.mod_rocksolid_slider .rsts-thumbs-prev,
.mod_rocksolid_slider .rsts-thumbs-next {
	left: 40px;
	right: initial;
	width: 60px;
	height: 62px;
	bottom: 45%;
	border: 0;
	box-shadow: initial;
	border-radius: 0;
	background: url("../img/arrow-left.png") no-repeat #c3c9d0;
	background-position: 15px 8px;
}

.mod_rocksolid_slider .rsts-next,
.mod_rocksolid_slider .rsts-thumbs-next {
	background: url("../img/arrow-right.png") no-repeat #c3c9d0;
	background-position: 20px 8px;
	right: 40px;
	left: initial;
}

.mod_rocksolid_slider .rsts-prev:hover,
.mod_rocksolid_slider .rsts-next:hover,
.mod_rocksolid_slider .rsts-video-play:hover,
.mod_rocksolid_slider .rsts-video-stop:hover,
.mod_rocksolid_slider .rsts-thumbs-prev:hover,
.mod_rocksolid_slider .rsts-thumbs-next:hover {
	background-color: #042B74;
}

@media screen and (max-width: 1380px){
	.mod_rocksolid_slider .rsts-prev,
	.mod_rocksolid_slider .rsts-next,
	.mod_rocksolid_slider .rsts-video-play,
	.mod_rocksolid_slider .rsts-video-stop,
	.mod_rocksolid_slider .rsts-thumbs-prev,
	.mod_rocksolid_slider .rsts-thumbs-next {
		width: 40px;
		height: 42px;
		bottom: 58%;
		background-size: 15px 30px;
		background-position: 12px 6px;
	}
	.mod_rocksolid_slider .rsts-next,
	.mod_rocksolid_slider .rsts-thumbs-next {
		background-position: 12px 6px;
		right: 15px;
	}
	.mod_rocksolid_slider .rsts-prev,
	.mod_rocksolid_slider .rsts-thumbs-prev {
		left: 15px;
	}

}

@media screen and (max-width: 1250px) {
.mod_rocksolid_slider .rsts-prev, .mod_rocksolid_slider .rsts-next, .mod_rocksolid_slider .rsts-video-play, .mod_rocksolid_slider .rsts-video-stop, .mod_rocksolid_slider .rsts-thumbs-prev, .mod_rocksolid_slider .rsts-thumbs-next{
		bottom: 45%;
	}
}

@media screen and (max-width: 1250px) {
.mod_rocksolid_slider .rsts-prev, .mod_rocksolid_slider .rsts-next, .mod_rocksolid_slider .rsts-video-play, .mod_rocksolid_slider .rsts-video-stop, .mod_rocksolid_slider .rsts-thumbs-prev, .mod_rocksolid_slider .rsts-thumbs-next{
		bottom: 40%;
	}
}

@media screen and (max-width: 480px) {
		.mod_rocksolid_slider .rsts-prev,
	.mod_rocksolid_slider .rsts-next,
	.mod_rocksolid_slider .rsts-video-play,
	.mod_rocksolid_slider .rsts-video-stop,
	.mod_rocksolid_slider .rsts-thumbs-prev,
	.mod_rocksolid_slider .rsts-thumbs-next {
		width: 31px;
		height: 31px;
		bottom: 5%;
		background-size: 9px 17px;
		background-position: 11px 7px;
	}

}

.stellenangebot {
	background: #2f5275;
	color: #fff;
	padding: 35px;
}

.stellenangebot h2,
.stellenangebot a {
	color: #fff;
}

.stellenangebot a {
	text-decoration: underline;
}

.dlh_googlemap {
	width: 100% !important;
}

@media screen and (max-width: 599px) {
	.dlh_googlemap {
		height: 250px !important;
	}
}

.toggler {
	outline: 0 none;
	cursor: pointer;
	text-align: center;
	padding-bottom: 60px;
	position: relative;
}

.ui-icon-triangle-1-e:before {
	content:"\f107";
	font-family: FontAwesome;
	color: #006bb3;
	font-size: 4.3rem;
	position: absolute;
	width: 135px;
	bottom: -35px;
}

.ui-icon-triangle-1-s:before {
	color: #006bb3;
	content:"\f106";
	font-family: FontAwesome;
	font-size: 4.3rem;
	position: absolute;
	width: 135px;
	bottom: -35px;
}

@media screen and (max-width: 900px) {
	.ui-icon-triangle-1-e:before,
	.ui-icon-triangle-1-s:before {
		width: 254px;
	}
}

.ui-accordion-content {
	margin: 15px 0;
}

.footer-2.inner .content-text {
	padding-bottom: 300px !important;
}

#footer .footer-map{
	background: #2f5275;
}

#footer .footer-map .rs-columns{
	margin: 0px;
}

#footer .footer-map .rs-column{
	padding: 0px;
}

#footer .footer-map .content-text {
	width: 632px;
	float: right;
	padding-top: 60px;

}

#footer .footer-map h4{
	color: #fff;
	font-size: 1.1rem;
}

#footer .footer-map .padding-left-10{
	padding-right: 20px;
}

@media screen and (max-width: 1340px) {
	#footer .footer-map .content-text {
		width: 100%;
		padding-left: 30px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 670px) {
	#footer .footer-map .content-text {
	padding-top: 30px;

}
}

@media screen and (max-width: 650px) {
	#footer .footer-map .content-text {
	padding-bottom: 20px;

}
}

#footer .footer-map .content-dlh_googlemaps{
	color: #454444;
}

#footer .footer-map .rs-column{
	margin-bottom: 0px;
}

#footer .footer-map .content-text h2{
	color: #fff;
}

#footer {
	color: #fff;
	background: #333c46;
	font-size: 16px;
}

#footer .inner{
	max-width: 1280px;
	margin: 0 auto;
}

.footer-1.inner{
	padding-top: 60px;
	padding-bottom: 60px;
}

@media screen and (max-width: 1340px) {
	.footer-1.inner{
		padding-left: 30px;
		padding-right: 30px;
	}
}

.footer-1.inner h4{
	color: #fff;
}

.footer-1.inner  .rs-column.-large-col-6-1{
	width: 27%;
}

.footer-1.inner  .rs-column.-large-col-6-4{
	width: 46%;
}

.footer-1.inner  .rs-column.-large-col-6-4 ul{
	padding-left: 18px;
}

.footer-2.inner .content-text{
	border-top: 1px solid #81868c;
	padding: 40px 0 35px 0px;
}

#footer .footer-1.inner .footer-social{
	margin-top: 10px;
}

@media screen and (max-width: 1340px) {
	.footer-1.inner  .rs-column.-large-col-6-1,
	.footer-1.inner  .rs-column.-large-col-6-4 {
		width: 50%;
	}

}

@media screen and (max-width: 767px) {
	.footer-1.inner  .rs-column.-large-col-6-1,
	.footer-1.inner  .rs-column.-large-col-6-4 {
		width: 100%;
	}

}




#footer .footer-1 .facebook, #footer .footer-1 .google, #footer .footer-1 .xing{
	padding-left: 0;
	width: 40px;
	height: 40px;
	display: block;
	background: #515e6c;
	text-align: center;
	margin-right: 10px;
	line-height: 2.5;
}


#footer a {
	color: #fff;
}

#header .mod_rocksolid_slider .content-image{
	background-color: #f1f1f1;
}

 #header .intro {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    }

#header .intro .boxen h3{
	color: #fff;
}

#header .intro .boxen {
	/*position: absolute;*/
	bottom: 0;
	color: #fff;
	width: 100%;
	margin-top: -50px;
}

#header .intro .boxen table td, #header .intro .boxen table th{
	padding: 0 0px 0px 0;
}

@media screen and (max-width: 1250px) {
	#header .intro .boxen {
	position: static;
	margin-top: 0px;
	}
}

@media screen and (max-width: 1080px) {
	#header .intro .boxen td{
		display: block;
	}
}

@media screen and (max-width: 650px) {
	#header .intro .boxen td{
		display: table-cell;
	}
}

@media screen and (max-width: 420px) {
	#header .intro .boxen td{
		display: block;
	}
}

#header .intro .boxen a {
	color: #fff;
	text-decoration: none;
}

#header .intro .boxen .rs-columns,
#header .intro .boxen .rs-column {
	margin: 0;
}

#header .intro .boxen .rs-column {
	width: 33.333333%;
	padding: 0;
}

@media screen and (max-width: 650px) {
	#header .intro .boxen .rs-column {
	width: 100%;
	padding: 0;
}
}

#header .intro .boxen .rs-column .content-text {
	padding: 20px;
	height: 240px;
	overflow: hidden;
}

@media (max-width: 1080px){
	#header .intro .boxen .rs-column .content-text {
	height: 240px;
}
}

@media (max-width: 840px) {
	#header .intro .boxen .rs-column .content-text {
		height: 260px;
	}
}

@media (max-width: 650px){
	#header .intro .boxen .rs-column .content-text {
	height: 195px;
}
}

@media (max-width: 420px){
	#header .intro .boxen .rs-column .content-text.blue-dark, #header .intro .boxen .rs-column .content-text.blue-light  {
	height: 200px;
}
 #header .intro .boxen .rs-column .content-text.blue-middle{
 	height: 217px;
 }
}

@media (max-width: 340px){
	#header .intro .boxen .rs-column .content-text.blue-dark, #header .intro .boxen .rs-column .content-text.blue-light  {
	height: 240px;
}
}

#header .intro .boxen .color1 {
	background-color: #00afcb;
}

#header .intro .boxen .color2 {
	background-color: #019bb5;
}

#header .intro .boxen .color3 {
	background-color: #027c91;
}

/*#header .intro .boxen .rs-column:hover {
	opacity: 0.9;
}*/

#header .intro .boxen h2 {
	color: #fff;
	font-size: 1.5rem;
	text-transform: none;
}

.blue-dark{
	background-color: #042b66;

}
.blue-middle{
	background-color: #2f5275;

}
.blue-light{
	background-color: #728293;

}

.center{
	text-align: center;
}



.mod_lawyerlist.block {
    overflow: visible !important;
}

.lawyer .biography {
    position: relative;
    padding-left: 66px;
    margin-bottom: 30px;
    /*border-left: 1px solid #a7a7a7;*/
}

.lawyer .biography:before {
    /*content: '';*/
    /*position: absolute;*/
    /*top: 11px;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*width: 1px;*/
    /*background: #a7a7a7;*/
}

.lawyer .biography h4 {
    position: relative;
    z-index: 10;
    display: inline-block;
    padding: 2px 5px;
    margin: 0 0 10px 0;
    background: #042b66;
    font-size: 18px;
    color: #ffffff;
}

.lawyer .biography h4:before {
    content: '';
    position: absolute;
    top: 11px;
    left: -59px;
    z-index: 5;
    width: 59px;
    height: 1px;
    background: #a7a7a7;
}

.lawyer .biography h4:after {
    content: '';
    position: absolute;
    top: 4px;
    left: -66px;
    z-index: 5;
    width: 14px;
    height: 14px;
    background: #042b66;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.lawyer .biography p {
    position: relative;
    padding-left: 4px;
}

.lawyer .biography p:before {
    content: '';
    position: absolute;
    left: -60px;
    top: -17px;
    bottom: -20px;
    width: 1px;
    background: #a7a7a7;
}

.lawyer .biography p:last-child:before {
    width: 0;
}


.mod_lawyerreader .lawyer .biography-block{
	width: 65%;
	float: left;

}

.mod_lawyerreader {
	margin-bottom: 40px;

}

.mod_lawyerreader .lawyer .branches{
	margin-bottom: 30px;
}


.mod_lawyerreader .lawyer  .bild{
	width: 35%;
	float: left;
}

.mod_lawyerreader .lawyer .bild > div {
	max-width: unset;
}

.mod_lawyerreader .lawyer  .bild figure{
	margin: 0;
}

.mod_lawyerreader .lawyer  .bild a.btn{
	width: 100%;
	text-align: center;
}

@media (max-width: 650px){
	.mod_lawyerreader .lawyer  .bild{
	width: 100%;
}

	.mod_lawyerreader .lawyer  .bild img{
		width: 100%;
	}

	.mod_lawyerreader .lawyer .biography-block{
		width: 100%;
	}

}


@media screen and (max-width: 650px) {
	.mod_lawyerreader .lawyer  .bild{
		padding-top: 20px;
	}
}


/* Partner-Startseite
----------------------------------------------*/
@media (min-width: 992px){
.col-md-3 {
    width: 25%;
    float: left;
    padding-right: 30px;
}
}
@media (max-width: 992px){
.col-md-3 {
    width: 50%;
    float: left;
    padding-right: 30px;
}
}

@media (max-width: 520px){
.col-md-3 {
    width: 100%;
     padding-right: 0px;

}
}


 .standard .mod_lawyeroverlaylist figure{
	margin: 0px;
}

.partnerbox {
    padding-top: 150px;
    padding-bottom: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e4e4e4+100 */
	background: #e4e4e4; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #e4e4e4 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e4e4 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #ffffff 0%,#e4e4e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.partnerbox .inner {
	width: 1170px;
	margin: 0 auto;
	padding-right: 15px;
    padding-left: 15px;
}

.standard .partner .lawyer,
.partnerbox .lawyer {
	margin-top: 15px;
	margin-bottom: 15px;
}

.standard .mod_lawyeroverlaylist,
.partnerbox .mod_lawyeroverlaylist {
	margin-top: 20px;
}

.standard .partner .lawyer-overlay-wrapper,
.partnerbox .lawyer-overlay-wrapper {
    position: relative;
}

.standard .partner .body,
.partnerbox .body {
	position: absolute;
	width: 263px;
	background: rgba(4, 43, 102, 0.7);
	padding: 30px 20px;
}

.standard .partner .body,
.partnerbox .body {
    bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}


/*.standard .partner .lawyer:hover .body,
.partnerbox .lawyer:hover .body {
    top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.standard .partner .lawyer:hover .body ul,
.partnerbox .lawyer:hover .body ul {
    display: block;
    padding-top: 10px;
}

.standard .partner .lawyer:hover .body a.more,
.partnerbox .lawyer:hover .body a.more {
    top: 5px;
}*/


.standard .partner .body ul,
.partnerbox .body ul {
    display: none;
}

.standard .partner .body,
.standard .partner .body a,
.partnerbox .body,
.partnerbox .body a {
    color: #fff;
	font-size: 12px;
}

.standard .partner .body a.more .fa,
.partnerbox .body a.more .fa {
    position: absolute;
    font-size: 20px;
    top: 9px;
    right: 20px;
}


.mod_lawyeroverlaylist .label-body-title {
	text-transform: uppercase;
	font-size: 16px;
	/*padding-bottom: 10px;*/
}

.mod_lawyeroverlaylist ul li {
	padding-left: 10px;
}

.mod_lawyeroverlaylist li:before {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fff !important;
    padding-right: 0.5em !important;
    position: absolute;
    top: -6px !important;
    left: 0 !important;
	font-size: 13px;
}

.mod_lawyeroverlaylist li {
    position: relative;
	list-style: none;
}

.mod_lawyeroverlaylist .text-container h4{
	font-family: 'Arimo', sans-serif;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.mod_lawyeroverlaylist .lawyer.col-md-3 {
	flex: unset;
	max-width: unset;
	position: unset;
	padding-left: unset;
}

.zoom .image_container:hover img {
	-webkit-transform:scale(1);
	transform:scale(1);
}

.zoom .image_container {
	overflow:hidden;
}

.zoom img {
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

#main .telefon{
	float: left;
}

#main .telefon p{
	margin-bottom: 7px;
}

#main .e-mail{
	float: left;
}

#main .e-mail p{
	margin-bottom: 7px;
}

#main .e-mail .fa{
	border-radius: 4px ;
	background-color: #042b66;
	padding: 4px;
	color: #fff;
	margin-right: 8px;
	font-size: 13px;
}


#main .telefon .fa{
	border-radius: 4px ;
	background-color: #042b66;
	padding: 4px;
	color: #fff;
	margin-right: 8px;
	font-size: 13px;
}

.clear{
	clear: both;
}

.cookiebar {
	z-index: 9999;
}

.cookiebar__button {
	background-color: #042b66;
}

#main .widget-checkbox label {
	display: inline-block !important;
}

.inline-icon {
	figure {
		margin: 0 8px 0 0;
	}
}

.hinweis{
	background: #2f5275;
	color: #fff;
	padding:10px 15px 1px 15px;
	margin-bottom: 30px;
}

.hinweis h3{
	color: #fff;
}

#footer .hinweis{
	margin-bottom: 0px;
}

#footer .hinweis p {
	font-size: 0.8rem;
}

#footer .hinweis h4{
	font-size: 1.1rem;
}
.m-t-50{
	margin-top: 50px;
}

@media screen and (max-width: 650px) {
	.hinweis{
		margin-top: 0px;
	}
}

.carousel.slide,
.slick-slider {
	background-color: #f1f1f1;
}

.carousel.slide .carousel-control-prev,
.carousel.slide .carousel-control-next,
.slick-slider .slick-prev,
.slick-slider .slick-next {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: -ms-flexbox;
	display: flex
	;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 15%;
	color: #fff;
	text-align: center;
	opacity: .5;
	transition: opacity .15s ease;
}

.carousel.slide .carousel-control-prev,
.carousel.slide .carousel-control-next,
.slick-slider .slick-prev,
.slick-slider .slick-next {
	cursor: pointer;
	left: 40px;
    right: initial;
    width: 60px;
    height: 62px;
    bottom: 45%;
    border: 0;
    box-shadow: initial;
    border-radius: 0;
    background: url(../../files/layout/img/arrow-left.png) no-repeat #c3c9d0;
	background-position: 15px 8px;
	top: unset;
	opacity: unset;
}

.carousel.slide .carousel-control-next,
.slick-slider .slick-next {
	background: url(../../files/layout/img/arrow-right.png) no-repeat #c3c9d0;
    background-position: 20px 8px;
    right: 40px;
    left: initial;
}

.slick-slider .slick-arrow .control-next-icon,
.slick-slider .slick-arrow .control-prev-icon {
	display: inline-block;
    width: 20px;
    height: 20px;
    background: no-repeat 50% / 100% 100%;
}

.slick-slider .slick-arrow .control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}

.slick-slider .slick-arrow .control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel.slide button .visually-hidden {
	position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.carousel-item .content-image figure,
.slick-slide .content-image figure {
	margin: 0;
}

.carousel-item .rs-columns.content-rs_columns_start {
	position: absolute;
	top: 20%;
	width: 100%;
	margin: 0;
}

.carousel-item .rs-column.rs-column.-large-col-1-1 {
	width: 1280px;
	margin: 0 auto;
	float: none;
	padding: 0;
}

.carousel-item .rs-column .content-text {
	width: 600px;
}

.carousel-item .rs-column .content-text h2 {
    font-size: 3.2rem;
    color: #042b66;
}

.carousel-item .rs-column .content-text h3 {
	font-size: 1.5rem;
    color: #838181;
}

.carousel-item .rs-column .content-text a.btn {
	margin-top: 10px;
	border-radius: 0;
}


@media screen and (max-width: 1380px){
	.carousel-item .rs-column .content-text h2 {
		font-size: 2rem;
	}
	.carousel-item .rs-column .content-text h3 {
		font-size: 1.2rem;
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 1550px){
	.carousel-item .rs-column.rs-column.-large-col-1-1 {
		width: 1100px;
	}

	.carousel-item .rs-columns.content-rs_columns_start {
		top: 10%;
	}
}

@media screen and (max-width: 1250px){
	.carousel-item .rs-column.rs-column.-large-col-1-1 {
		width: 100%;
		padding-left: 100px;
	}

	.carousel-item .rs-columns.content-rs_columns_start {
		top: 20%;
	}
}

@media screen and (max-width: 1145px){
	.carousel-item .rs-column.rs-column.-large-col-1-1 {
		width: 100%;
	}

	.carousel-item .rs-column .content-text {
		margin-right: 50px;
		width: 480px;
	}
}

@media screen and (max-width: 920px){
	.carousel-item .rs-column.rs-column.-large-col-1-1 {
		width: 480px;
		padding-left: 0px;
		margin-left: 70px;
	}
}

@media screen and (max-width: 920px){
	.carousel-item .rs-column .content-text p.p-1{
		display: none;
	}
}

@media screen and (max-width: 800px){
	.carousel-item .rs-column .content-text {
		width: 420px;
	}
}

@media screen and (max-width: 650px){

	.carousel-item .rs-column .content-text a.btn {
		margin-top: 0px;
	}

	.carousel-item .rs-column .content-text h2 {
		font-size: 1.6rem;
	}
	.carousel-item .rs-column .content-text h3 {
		font-size: 1.1rem;
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 580px){
	.carousel-item .rs-column .content-text a.btn {
		display: none;
	}

	.carousel-item .rs-column .content-text{
		width: 195px;
	}

	.carousel-item .rs-column.rs-column.-large-col-1-1 {
		margin-left: 30px;
	}
}

@media screen and (max-width: 320px){
	.carousel-item .rs-column .content-text{
		width: 125px;
	}
}

@media screen and (max-width: 1380px){
	.carousel.slide .carousel-control-prev,
	.carousel.slide .carousel-control-next,
	.slick-slider .slick-prev,
	.slick-slider .slick-next {
		width: 40px;
		height: 42px;
		bottom: 58%;
		background-size: 15px 30px;
		background-position: 12px 6px;
	}
	.carousel.slide .carousel-control-next,
	.slick-slider .slick-next {
		background-position: 12px 6px;
		right: 15px;
	}
	.carousel.slide .carousel-control-prev,
	.slick-slider .slick-prev {
		left: 15px;
	}

}

@media screen and (max-width: 1250px) {
	.carousel.slide .carousel-control-prev,
	.carousel.slide .carousel-control-next,
	.slick-slider .slick-prev,
	.slick-slider .slick-next {
		bottom: 45%;
	}
}

@media screen and (max-width: 800px) {
	.carousel.slide .carousel-control-prev,
	.carousel.slide .carousel-control-next,
	.slick-slider .slick-prev,
	.slick-slider .slick-next {
		bottom: 33%;
	}
}

@media screen and (max-width: 480px) {
	.carousel.slide .carousel-control-prev,
	.carousel.slide .carousel-control-next,
	.slick-slider .slick-prev,
	.slick-slider .slick-next {
		width: 31px;
		height: 31px;
		/*bottom: 5%;*/
		background-size: 9px 17px;
		background-position: 11px 7px;
	}

}

#stoerer h4{
	font-size: 1.1rem;
}